{
  "itemGroup.tab.infinite_storage_cell": "Infinity Storage Cell",
  "item.infinitestoragecell.infinite_cell_component": "Бесконечный компонент ячейки",
  "item.infinitestoragecell.infinity_item_cell": "Бесконечная ячейка предметов",
  "item.infinitestoragecell.infinity_fluid_cell": "Бесконечная ячейка жидкостей",
  "item.infinitestoragecell.infinity_chemical_cell": "Бесконечная химическая ячейка"
}
